
.age_gate{
    position: fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color: #0042B1;
    z-index:100000;
}

.age_gate .gate_content{
    width:100%;
    max-width:420px;
    margin:0 auto;
    height:100%;
    position: relative;
}

.age_gate .gate_content .upper{
    word-spacing: 0px;
    box-sizing: border-box;
    padding-left:20px;
    padding-right:20px;
    padding-top: 27px;
}

.age_gate .gate_content .upper h1{
    margin-top: 20px;
    text-align: center;
    font-family: 'Balto-Bold';
    color:white;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: .02em;
}

.age_gate .gate_content .upper h1.sorry{
    display: none;
}

.age_gate .gate_content .upper .btnEnter{
    font-family: 'Balto-Black';
    color:white;
    text-transform: uppercase;
    padding: 5px 0px 5px 0px;
    margin-top: 22px;
    font-size: 18px;
    box-sizing: border-box;
    width:100%;
    background-color: #171387;
    border:none;
}

.age_gate .gate_content .upper .btnEnter:focus{
    box-shadow: 0 0 8px #b2c8ce;
}


.age_gate .gate_content .upper .btnEnter:hover{
    background-color: #00aeef;
}

.age_gate .gate_content .upper .btnEnter:disabled{
    opacity: 0.5;
    pointer-events: none;
}

.age_gate .gate_content .formEl {
    display: inline-block;
    text-align: center;
    width: 31%;
}

.age_gate .gate_content .formEl label {
    color: #fff;
    font-family: 'Balto-Bold';
    font-size: 16px;
}

.age_gate .gate_content .upper input[type=number]{
    border: none;
    width: 100%;
    display: inline-block;
    height: 52px;
    line-height: 50px;
    text-align: center;
    color:#0042B1;
    font-family: 'Balto-Bold';
    font-size: 16px;
    border-radius: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #99b3e0;
    transition: background-color 0.25s ease-in-out, border-color 0.25s ease-in-out;
}

.age_gate .gate_content .upper input.valid{
    background-color: white;
}

.age_gate .gate_content .upper input.invalid{
    background-color: white;
    border:3px solid red !important;
}

.age_gate .gate_content .upper input:focus{
    background-color: white;
    box-shadow: 0 0 8px #b2c8ce;
    border: 1px solid #b2c8ce;
}

.age_gate .gate_content .upper input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#0042B1;
}
.age_gate .gate_content .upper input::-moz-placeholder { /* Firefox 19+ */
  color:#0042B1;
}
.age_gate .gate_content .upper input:-ms-input-placeholder { /* IE 10+ */
  color:#0042B1;
}
.age_gate .gate_content .upper input:-moz-placeholder { /* Firefox 18- */
  color:#0042B1;
}

/* .age_gate .gate_content .upper input.center{
    margin-left:3.49%;
    margin-right:3.49%;
} */

.age_gate .gate_content .upper .logo{
    height:100px;
    margin:0 auto;
    display: block;
}

.age_gate .gate_content .lower{
    box-sizing: border-box;
    padding-left:20px;
    padding-right:20px;
    position: absolute;
    width:100%;
    bottom:0px;
    left:0px;
    text-align: center;
}

.age_gate .gate_content .lower h2{
    font-family: 'Balto-Bold';
    color: white;
    text-transform: uppercase;
    font-size:18px;
    margin-bottom: 10px;
}

.age_gate .gate_content .lower p{
    color:white;
    font-size: 10px;
    font-family: 'Balto-Book';
    line-height: 13px;
    margin-bottom: 24px;
}

.cookie{
    margin-top:20px;

}

.cookie label{
    display: inline-block;
    width: 96%;
    vertical-align: top;
    padding-left: 7px;
    color: white;
    font-family: 'Balto-Bold';
    padding-top:2px;
}

.cookie input[type=checkbox]{
    width: 14px;
    height: 16px;
    font-size: 16px;
}

.cookie .readMore{
    display:block;
    margin:0 auto;
    color:white;
    font-family: 'Balto-Book';
    text-decoration: underline;
    text-align: center;
    cursor: pointer;
}

.cookie .more{
    display: none;
    margin-top: 5px;
    color: white;
    font-size: 12px;
    font-family: 'Balto-Book';
}

.cookie .more.visible{
    display: block;
}
.age_gate .gate_content .lower p a{
    color:#428bca;
}

@media only screen and (min-width: 768px){

    .age_gate .gate_content .upper{
        padding-top:88px;
    }

    .age_gate .gate_content .upper .logo{
        height:135px;
    }

    .age_gate .gate_content .upper h1{
        margin-top:29px;
        font-size:20px;
        margin-bottom: 21px;
    }

    .age_gate .gate_content .upper input[type=number]{
        font-size: 20px;
    }

    .age_gate .gate_content .upper .btnEnter{
        font-size: 23px;
    }

    .age_gate .gate_content .lower h2{
        font-size: 22px;
    }

    .age_gate .gate_content .lower p{
        font-size: 12px;
        line-height: 13px;
    }
}

.no-spin::-webkit-inner-spin-button, .no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
    -moz-appearance:textfield !important;
}